<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="95">
    <author>Nonnus</author>
    <version>1.0.0.0</version>
    <title>
		<en>Riversand Extranction Plant</en>
    </title>
    <description>
	<en>
	<![CDATA[Riversand Extranction Plant Price: $60000]]>
	</en>
	

    </description>
    <iconFilename>mapIcon_dredgingBoat.png</iconFilename>
    <multiplayer supported="true" />
	
    
    <storeItems>
        <storeItem xmlFilename="dredgingBoat.xml"/> 
    </storeItems>
	
</modDesc>
